/* CSS Document */
#container{
	clear:both;
	width:750px;
	text-align:center;
}
#main{
	width:550px;
	float:right;
}
#side{
	width:200px;
	float:right;
	text-align:left;
}

.ichiran{
	width:550px;
}
.goods{
	width:160px;
	height:160px;
	margin-left:8px;
	margin-bottom:5px;
	float:left;
	border:#CCCCCC dashed 1px;
	padding:5px;
	background-image:url(bg1.jpg);
}
.photo{
	float:left;
}
.goods_name{
}
.goods_price{
	color:#FF0000;
	font-weight:bold;
}
.bread{
	clear:both;
}
body{
	background-color:#fff;
	text-align:center;
}
#logo1{
	text-align:left;
	float:left;
}
#logo2{
	margin-top:20px;
}
#midasi{
	height:40px;
	padding-top:10px;
}
hr{
	color:#bf0000;
}